div#content div.left {
    width: 0;
}
div#content div.right {
    width: 100%;
}



div.colorbox,
div.fieldbox,
div.areabox{
	border:1px solid #ccc;
	margin:1em;
	padding:1em;
	background-color: #eee;
}


div.areabox h2{
	margin-bottom:1em;
}
div#header {
    padding: 0 0 0 20px;
}
div#header div.right {
    margin: 0;
    padding: 0 0 0 0;
}
div#header div.box {
    margin: 0;
}


/*.banner img {
	max-width: 100%;
	height: auto; 
	display:block;
	
}*/
.iframebox{
   display: flex;
  justify-content: center;
}
.imgbox{
	 display: inline-table;
  justify-content: center;
}
div.search {
	padding: 0 0 0 0;
}
div#menu {
    margin: 0;
}

div.box360-centered{
	width:360px;
	height:auto;
	margin: 5px auto;
	padding:1px;
	border: 1px solid #ccc;
	background-color:#FFFFCC;
	text-align: center;
	max-width: 100%;
}
img {
    vertical-align: middle;
    display:block;
    max-width: 100%;
	  height: auto; 
}